/*
Theme Name: Sernet Tienda
Version: 1.0
Description: Child theme for Storefront.
Author: Woo
Author URI: http://woocommerce.com
Template: storefront
*/


/*----------------- Cambios a partir de aquí -------------------------------*/
@font-face {
    font-family: Arista;
    src: url(assets/fonts/Arista2.0.ttf);
    font-weight: normal;
}
.ff_sernet {
    font-family: "Arista", Arial, sans-serif;
}

html{
    overflow-x:hidden;
}
body{
    background: #eaebff;
    background: #fdfdfd !important;
    background: #f7f7f7 !important;
    /*background-color: #ebf3fa!important;*/
    overflow-x:hidden;
    padding-top:107px;
}
*{
    font-family: 'Montserrat', sans-serif;
}
a:focus {
    outline: none!important;
}

.color_green {
    color: #95e1a1;
}
.color_red {
    color: #e29c94;
}
.color_blue {
    color:#5999c3;
}
.color_gray {
    color:#5a5a5a;
}
.color_lightgray {
    color:#adadad;
}
.color_blue_light {
    color:#eaebff;
}
.color_white {
    color:white;
}
.color_white:hover {
    color:white;
}
.home_servicios a,
.servicios_grid a,
.color_text {
    color:#212529;
}
.color_text_smooth {
    color: #464d57;
}
.bg_lightblue {
    background-color: #ebf3fa;
}
.bg_darkblue {
    background-color: #1d5b9d;
}
.bg_darkgray {
    background-color: #5a5a5a;
}
.bg_white {
    background-color: white;
}
.bg_whitesmoke {
    background-color: #fbfbfb;
}

a, .nav-item, .wpcf7-submit, .wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea, .animated {
    -webkit-transition: all  ease-in-out 0.3s!important;
    transition: all  ease-in-out 0.3s!important;
}

a:hover {
    text-decoration:none!important;
}

.menu_ico {
    position:absolute;
    font-size: 12px;
    right: -9px;
    top: 7px;
    color:#5999c3;
}
/*@-webkit-keyframes animation_onoff {
    0%, 20%, 50%, 80%, 100% {opacity: 0;}
    40% {opacity: 0.8;}
    100% {opacity: 1;}
}*/
@keyframes flickerAnimation {
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0; }
    100% { opacity:1; }
}
.animate-flicker {
    -webkit-animation: flickerAnimation 1s infinite;
    -moz-animation: flickerAnimation 1s infinite;
    -o-animation: flickerAnimation 1s infinite;
    animation: flickerAnimation 1s infinite;
}

@keyframes flickerMidAnimation {
    0%   { opacity:1; }
    40%  { opacity:0.3; }
    100% { opacity:1; }
}
@-o-keyframes flickerMidAnimation{
    0%   { opacity:1; }
    40%  { opacity:0.3; }
    100% { opacity:1; }
}
@-moz-keyframes flickerMidAnimation{
    0%   { opacity:1; }
    40%  { opacity:0.3; }
    100% { opacity:1; }
}
@-webkit-keyframes flickerMidAnimation{
    0%   { opacity:1; }
    40%  { opacity:0.3; }
    100% { opacity:1; }
}
.animate-flicker-mid {
    -webkit-animation: flickerMidAnimation 1.2s infinite;
    -moz-animation: flickerMidAnimation 1.2s infinite;
    -o-animation: flickerMidAnimation 1.2s infinite;
    animation: flickerMidAnimation 1.2s infinite;
}

.main_container {
    max-width:1280px;
    margin-left:auto;
    margin-right:auto;
}

#sernethead_sernet_name {
    font-size: 31px;
    letter-spacing: 3px;
    line-height: 35px;
    -webkit-font-smoothing: auto;
}
#site-header {
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(255,255,255,1);
    width:100vw;
    z-index:9999999;
}
.header_line {
    width:100%;
    height:1px;
    background-color: #e7e7e7;
}
#logo_rectangle {
    width:550px;
    max-width:90%;
}
.header_top {
    padding:3px;
}
.header_top_separator {
    color: #adadad;
    margin-left:7px;
    margin-right:7px;
}
.header_top a, .header_center_whatsapp {
    color: #adadad!important;
    font-size:13px;
}
.header_top a:hover {
    color: #858585!important;
    cursor:pointer;
}
.header_top a i {
    font-size:14px;
}
.headernavbar {
    padding-left:0px!important;
    padding-right:0px!important;
}
#home_video {
    width:100%;
    min-width: 100%;
    min-height: 100%;
}
.fotoramax {
    position:absolute;
    top:0px;
    left:0px;
    transform:translate(-50%,-50%);
}
.fotorama__nav-wrap,
.fotorama__arr {
    display:none!important;
}
.crear_fotorama .fotorama__nav-wrap,
.crear_fotorama .fotorama__arr {
    display:block!important;
}
.homeslider_videocontainer {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    overflow: hidden;
}
.homeslider_video, .homeslider_video_thumbnail {
    /* Make video to at least 100% wide and tall */
    min-width: 100%;
    min-height: 100%;

    /* Setting width & height to auto prevents the browser from stretching or squishing the video */
    width: 100%;
    height: auto;

    /* Center the video */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
}
.homeslider_big{
    letter-spacing: 1px;
    font-weight: 600;
}
.homeslider_video_thumbnail{
    z-index:1;
}

.nav-link {
    padding-bottom:2px!important;
    padding-top: 7px!important;
    color:#5f5f5f!important;
}
.nav-link:hover {
    padding-bottom:2px!important;
    padding-top: 7px!important;
    color: #303030 !important;
}
.nav-item .dropdown-item,
.nav-item {
    border-bottom:2px solid white;
    margin-left:5px;
    margin-right:5px;
    font-weight: 500;
    font-weight: inherit;
    letter-spacing: 2px;
    color:#5f5f5f;
}
.nav-item .dropdown-item a{
    color:#5f5f5f!important;
}
.nav-item .dropdown-item{
    letter-spacing: 1px;
    padding-bottom:2px!important;
    padding-top:2px!important;
    padding-right:0px;
    padding-left: 11px;
}
.dropdown-menu {
    padding-right:20px!important;
    border-radius:0px!important;
}
.nav-item.active,
.nav-item:hover {
    border-bottom:2px solid #5999c3;
    cursor:pointer;
}
.dropdown-item:hover, .dropdown-item:focus {
    background-color: transparent!important;
}
.maxheight100vh {
    max-height:100vh;
}
h1{
    font-size:30px!important;
}
h2{
    font-size:28px!important;
}
h3{
    font-size:26px!important;
}
h1, h2 {
    color:#303030;
    letter-spacing: 2px;
}
h3, h4 {
    color:#303030;
    letter-spacing: 1px;
}
h4 {
    margin-top: 20px!important;
}
.owl-car-noticias h4 {
    font-size:20px;
}
h6{
    font-size:19px!important;
}
.servicios_grid_top_line {
    width: 20%;
    height: 1px;
    background-color: #b2b2b2;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom: 25px;
}
.servicios_grid_cell {
    margin-bottom:15px;
    margin-top:35px;
}
.main_line {
    width: 320px;
    height: 3px;
    background-color: #5999c3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 50px;
    max-width: 70%;
}
.main_line.main_lineh2home {
    width: 235px;
    height: 3px;
    background-color: #5999c3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 40px;
    max-width:60%;
}
.main_line.main_lineh1 {
    margin-bottom:30px;
    margin-top: 15px;
}
.main_line.main_lineh2 {
    margin-bottom: 35px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 13px;
    width: 210px;
}
.main_line.main_lineh4 {
    height: 2px;
    margin-bottom:20px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    width: 70px;
}
.main_line.main_lineh4_centered {
    height: 2px;
    margin-bottom:20px;
    margin-top: 10px;
    width: 70px;
}
.main_line.mainline_emptypage {
    margin-left: 0px;
    margin-right: auto;
    margin-bottom:0px!important;
}
.main_line.mainline_left {
    margin-left: 0px;
    margin-right: auto;
}
.main_line.mainline_center {
    margin-left: auto;
    margin-right: auto;
}
.sernet_section {
    padding-top:50px;
    padding-bottom:30px;
}
.section_quienessomoss {
    padding-top:20px;
    padding-bottom:30px;
    padding-left:40px;
    padding-right:40px;
}
.section_quienessomoss .main_line{
    margin-bottom:35px;
}
.number_big {
    margin-top: 0px;
    font-size: 34px;
    font-weight: 500;
    line-height: 60px;
}
.ico_big {
    font-size:53px;
}
.text_big {
    font-size: 25px;
    margin-top: 13px;
    margin-bottom: 3px;
}
.text-15 {
    font-size:50px;
}
.text-13 {
    font-size:40px;
}
.text-10 {
    font-size:35px;
}
.text-8 {
    font-size:24px;
}
.text-7 {
    font-size:20px;
}
.text-6 {
    font-size:18px;
}
.text-3, .wpcf7-form label, .wpcf7-form input {
    font-size:15px;
}
.text-2 {
    font-size:12px;
}
.text-1 {
    font-size:10px;
}

.rounded_img {
    border-radius:50%;
}
.home_servicios .rounded_img {
    max-width:300px;
}


.home_servicios_title {
    font-size: 21px;
    font-weight: 500;
    margin-bottom:7px;
}


.home_servicios > .col-12 {
    margin-bottom:50px;
}



footer {
    padding-top:20px;
    padding-bottom:20px;
}
footer a {
    color:white!important;
    font-size:13px;
}
footer a:hover {
    color:whitesmoke!important;
}
.footer_title,
.footer_text {
    color:whitesmoke;
}
.footer_title {
    border-bottom:2px solid white;
    display:inline-block;
    margin-bottom:15px;
}
.footer_title.empty {
    border-bottom:2px solid transparent;
    display:inline-block;
    margin-bottom:15px;
}
.footer_siguenos a {
    font-size:30px;
    margin-right:10px;
}
.footer_line {
    height:1px;
    width:100%;
    background-color: whitesmoke;
    margin-top:15px;
    margin-bottom:15px;
}

.top_wrapper {
    position:relative;
}
.top_image {
    width:100%;
    height:400px;
    background-size:cover;
    background-position: center center;
}
.backfull {
    width:100%;
    background-size:cover;
    background-position: center center;
}
h1.top_text {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    color:white;
    font-size:55px!important;
    font-weight: 600;
    letter-spacing:6px;
    width:100%;
    max-width:80%;
    text-align:center;
}
.top_image_overlay {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.25);
    background-color:rgba(0,0,0,0.35);
}

.card {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.card .card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
}

.noticia_list_image {
    width:100%;
    background-size:cover;
    background-position: center center;
}
.empresa_round {
    width:150px;
    height:150px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-size:cover;
    background-position: center center;
    margin-left:auto;
    margin-right:auto;
}
.empresa_grid_cell {
    margin-bottom:50px;
}

.wpcf7-form label {
    font-weight: 500;
    width:100%;
}
.wpcf7-form a {
    color:#5999c3;
}
.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea {
    width:100%;
    height:35px;
    border:1px solid #bbbbbb !important;
    border:2px solid transparent !important;
    border-bottom:2px solid #bbbbbb!important;
}
.wpcf7-form textarea {
    height:80px;
}
.wpcf7-form p {
    margin-bottom:5px;
}
.wpcf7-form input:focus,
.wpcf7-form select:focus,
.wpcf7-form textarea:focus {
    border:1px solid gray!important;
    border:2px solid transparent !important;
    border-bottom:2px solid #5999c3!important;
    outline-width: 0;
    border-radius:3px;
}
.btn, .wpcf7-form input.wpcf7-submit{
    background-color:#5999c3!important;
    border:2px solid #5999c3!important;
    color:white!important;
    font-weight: 500!important;
    padding:7px 20px!important;
    width:auto!important;
    height:auto!important;
    margin-top:15px;
    border-radius:2px!important;
}
.wpcf7-form input.wpcf7-submit:hover, .btn-primary:hover{
    background-color:white!important;
    color:#5999c3!important;
    font-weight: 500;
}
.wpcf7-form input[type="checkbox"]{
    width:15px;
    height:15px;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label{
    /*line-height:20px;*/
}
#form_tellamamos .wpcf7-form input.wpcf7-submit{
    width:100%!important;
}
.wpcf7-acceptance > .wpcf7-list-item{
    margin-left:0px;
}

.modal-content {
    border-top-left-radius: 2px!important;
    border-top-right-radius: 2px!important;
    border-bottom-left-radius: 2px!important;
    border-bottom-right-radius: 2px!important;
    border: 1px solid gray!important;
}
.modal-header {
    border-top-left-radius: 2px!important;
    border-top-right-radius: 2px!important;
}
.modal-footer {
    border-bottom-left-radius: 2px!important;
    border-bottom-right-radius: 2px!important;
}
.modal-dialog a {
    color:#5999c3!important;
    font-weight: 500;
}
.text-center-forced {
    text-align:center!important;
}
.popup_wrapper {
    background-color:rgba(0,0,0,0.7);
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    width:100vw;
    height:100%;
    height:100vh;
    z-index: 9999;
}
.popup_container {
    position:relative;
    width:100%;
    width:100vw;
    height:100%;
    height:100vh;
}
.popup_content {
    position:absolute;
    width:80%;
    max-width:400px;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background:white;
    border:1px solid lightgray;
    padding:0px 15px 15px 15px;
    border-radius:2px;
}
.popup_closer {
    position:absolute;
    top: 6px;
    right: 15px;
}
.popup_closer:hover {
    cursor:pointer;
}
#form_tellamamos .ajax-loader {
    position:absolute;
    bottom:25px;
    left:50%;
    transform:translateX(-50%);
}

.sernet_paginator a,
.sernet_paginator span{
    font-weight: 500;
    font-size: 16px;
    color: #212529;
    margin-left:2px;
    margin-right:2px;
}
.sernet_paginator a:hover,
.sernet_paginator span:hover,
.sernet_paginator a.current,
.sernet_paginator span.current{
    color: #5999c3;
}
.navbar-toggler {
    border: 0px solid transparent!important;
}
.navbar-toggler:focus {
    outline:none;
}

#home_header {
    position:relative;
    max-height:500px;
    overflow:hidden;
}
.homeslider_wrap {
    position:relative;
    height:5000px;
    max-height:500px;
    overflow:hidden;
}
.homeslider_text {
    position: absolute;
    background: rgba(255,255,255,0.6);
    padding: 25px 35px;
    font-size: 24px;
    font-weight: 400;
    color:#303030;
    z-index:9;
}
.homeslider_text_big {
    font-size: 29px;
}
.homeslider_text.back_bluergba {
    background:rgba(89,153,195,0.5);
    background:rgba(0,124,186,0.5);
}
.homeslider_text.color_white {
    color:white;
}
.homeslider_text-bottomright {
    bottom:10%;
    right:10%;
}
.homeslider_text-topright {
    top:10%;
    right:10%;
}
.homeslider_text-centerright {
    bottom:50%;
    right:10%;
    transform:translateY(50%);
}

.homeslider_text-bottomleft {
    bottom:10%;
    left:10%;
}
.homeslider_text-topleft {
    top:10%;
    left:10%;
}
.homeslider_text-centerleft {
    bottom:50%;
    left:10%;
    transform:translateY(50%);
}
.homeslider_text-fullleft {
    bottom:0;
    left:10%;
    height:100%;
}
.homeslider_text-centertop {
    bottom:50%;
    left:50%;
    transform: translate(-50%,-55%);
}
.homeslider_text-centerbottom {
    bottom: 50%;
    left: 50%;
    transform: translate(-50%,85%);
}
.buenasmanos_wrap {
    position:relative;
    padding-top: 10px;
    padding-left: 60px;
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
}
.buenasmanos_wrap h4 {
    margin-top:0px!important;
}
.buenasmanos_ico {
    font-size:40px;
    color:#5999c3;
    position:absolute;
    top:0px;
    left:0px;
    z-index:1;
}
.rounded_float_btn {
    width:55px;
    height:55px;
    z-index:9;
    border-radius:50%;
    color:white;
    font-size:27px;
    text-align:center;
    display:block;
    padding-top: 8px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.rounded_float_btn * {
    color:white;
}
#rounded_float_btn_whats {
    background-color: rgba(98,208,20,1);
    position:fixed;
    bottom:20px;
    left:20px;
}
#rounded_float_btn_phone {
    background-color: rgb(77, 125, 208);
    position:fixed;
    bottom:20px;
    left:90px;
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-16px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-16px);}
}
.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

#section_numbers {
    width:900px;
    max-width:100%;
    margin-left:auto;
    margin-right:auto;
}
.page-template-page-servicio-single #site-content ul:not(.blocks-gallery-grid),
.post-template-default #site-content ul:not(.blocks-gallery-grid) {
    list-style: none; /* Remove default bullets */
}

.page-template-page-servicio-single #site-content ul:not(.blocks-gallery-grid) li,
.post-template-default #site-content ul:not(.blocks-gallery-grid) li {
    position:relative;
    margin-bottom:3px;
}
.page-template-page-servicio-single #site-content ul:not(.blocks-gallery-grid) li::before,
.post-template-default #site-content ul:not(.blocks-gallery-grid) li::before {
    content: "\2022";
    color: #5999c3;
    font-weight: bold;
    display: inline-block;
    width: 10px;
    font-size: 23px;
    line-height: 19px;
    margin-right:2px;
    position:absolute;
    left:-13px;
}
.servicios_right_menu_item {
    border-left:3px solid #5999c3;
    border-bottom:1px solid #f1f1f1;
    padding:2px 10px;
    margin-bottom:9px;
    display:block;
    color:#5f5f5f;
    font-weight: 500;
    background: #fefefe;
    /*-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);*/
}

.servicios_right_menu_item:hover,
.servicios_right_menu_item_active {
    background-color:#5999c3;
    color:white;
    padding-left:15px;
}

.showHideServiciosMenu {
    border-left:3px solid #5999c3;
    border-bottom:1px solid #f1f1f1;
    padding:2px 10px;
    margin-bottom:9px;
    width:auto;
    color:#5f5f5f;
    font-weight: 500;
    display:block;
    max-width:235px;
}
.showHideServiciosMenu .fas {
    float:right;
}
/*
.shine  {
    position: relative;
    overflow: hidden;
}
.shine:after {

    animation: shining 5s ease-in-out  infinite;
    animation: shining 5s ease-in-out  ;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 200%;
    opacity: 0;
    transform: rotate(30deg);

    background: rgba(255, 255, 255, 0.13);
    background: linear-gradient(
            to right,
            rgba(255, 255, 255, 0.13) 0%,
            rgba(255, 255, 255, 0.13) 77%,
            rgba(255, 255, 255, 0.5) 92%,
            rgba(255, 255, 255, 0.0) 100%
    );
}

.shine:active:after {
    opacity: 0;
}

@keyframes shining{
    10% {
        opacity: 1;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
        transition-duration: 0.7s, 0.7s, 0.15s;
        transition-timing-function: ease;
    }
    100% {
        opacity: 0;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
    }
}
*/



/* dropdown submenu */
.dropdown-submenu {
    position: relative;
    width:100%;
}
.dropdown-submenu .dropdown-toggle:after{
    content:''!important;
    border: 0px!important;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}
/* end dropdown submenu */



#box_ofertas span{
    white-space: nowrap
}

#cookie-law-info-bar {
    background-color: rgba(255,255,255,0.8)!important;
}
#cookie_action_close_header {
    background-color: #5999c3!important;
    border-radius: 2px!important;
}

.consumibles_ico_cert {
    height:40px;
    margin-right:7px;
}


.tooltip .tooltip-inner          { background-color:    #5999c3; }
.tooltip.top > .tooltip-arrow    { border-top-color:    #5999c3; }
.tooltip.right > .tooltip-arrow  { border-right-color:  #5999c3; }
.tooltip.bottom > .tooltip-arrow { border-bottom-color: #5999c3; }
.tooltip.left > .tooltip-arrow   { border-left-color:   #5999c3; }
.tooltip .arrow::before   { border-top-color:   #5999c3!important; }




/* Customize the label (the container) */
.custom_chbx {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 500;
}

/* Hide the browser's default checkbox */
.custom_chbx input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.custom_chbx .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.custom_chbx:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.custom_chbx input:checked ~ .checkmark {
    background-color: #5999c3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.custom_chbx .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.custom_chbx input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.custom_chbx .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.section_filter .custom_chbx {
    display:inline-block;
    margin-right: 20px;
}


.langswitcher.active {
    color:#5a5a5a!important;
}
.languageswitcher_dropdown {
    display:inline-block;
}

.languageswitcher_dropdown .dropdown-item{
    width: 42px;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;
    background: white!important;
}
.languageswitcher_dropdown .dropdown-menu.show{
    min-width: 5px;
    padding:0px!important;
}
.noticia_list_image:hover {
    transform:scale(1.2);
}


#sernethead_subtitle {
    letter-spacing: 2px;
    line-height: 1px;
    font-size: 7px;
    font-weight: 700;
    color: #5a5a5a;
    text-align: center;
}
#cookie-law-info-again {
    background-color:rgba(255,255,255,0.4)!important;
}





/***** tienda *****/
#site-header-cart {
    min-width:230px;
}
.widget_shopping_cart .product_list_widget li {
    padding-right:10px;
}
.site-header-cart .cart-contents {
    padding:0;
}
#sernethead_sernet_name_2 {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 35px;
    -webkit-font-smoothing: auto;
}
#sernethead_subtitle_2 {
    letter-spacing: 1px;
    line-height: 1px;
    font-size: 7px;
    font-weight: 700;
    color: #5a5a5a;
    text-align: center;
}
#header_search .site-search,
#header_search form,
#header_search .widget.woocommerce.widget_product_search{
    margin-bottom: 0px;
}
#header_search .site-search .widget_product_search form input[type=search]{
    padding: 5px;
}
#header_search .site-search .widget_product_search form:before{
    top: 8px;
    right: 8px;
    left: unset;
}
#header_search .site-search {
    display:inline-block!important;
}
ul.products li.product.type-product {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    padding-top:20px;
    padding-bottom:20px;
}
#site-header {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1), 0 3px 1px -2px rgba(0,0,0,0.1), 0 1px 5px 0 rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1), 0 3px 1px -2px rgba(0,0,0,0.1), 0 1px 5px 0 rgba(0,0,0,0.1);

}
#secondary .widget_product_search form input[type=search],
#coupon_code{
    background-color:white;
}
.widget_product_categories .widget-title {
    padding-bottom:0px;
}
.storefront-breadcrumb {
    margin-bottom:20px;
    padding-top:7px;
    padding-bottom:7px;
}
.col-full {
    max-width:1280px!important;
}
.page-title {
    font-weight: 500;
    color:#333;
}
#customer_details > .col-1,
#customer_details > .col-2 ,
#customer_details input[type=text],
#customer_details .woocommerce-input-wrapper,
.woocommerce-Addresses .col-1,
.woocommerce-Addresses .col-2,
.woocommerce-address-fields .woocommerce-input-wrapper,
.woocommerce-address-fields input[type=text],
.woocommerce .woocommerce-order .woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1,
.woocommerce .woocommerce-order .woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2{
    width:100%!important;
    max-width: 100%!important;
    display: block!important;
}
@media (min-width: 768px){
    .woocommerce .woocommerce-order .woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1,
    .woocommerce .woocommerce-order .woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2{
        width:40%!important;
        max-width: 40%!important;
        display: block!important;
    }
}
#customer_details input,
#customer_details textarea,
.woocommerce-address-fields input {
    background-color: white;
}
#stripe-payment-data label,
#stripe-payment-data .stripe-card-group ,
#stripe-payment-data #stripe-exp-element,
#stripe-payment-data #stripe-cvc-element,
.woocommerce-address-fields label {
    width:100%!important;
    display: block;
}
table:not( .has-background ) th {
    background-color: #ffffff;
}
select {
    height:45px;
}
.woocommerce-loop-product__title {
    font-size:24px!important;
}
.products .woocommerce-Price-amount.amount {
    font-size:24px!important;
}
.woocommerce .woocommerce-order .woocommerce-attachment-details{
    display:none;
}
.site-main ul.products.columns-3 li.product {
    padding:20px;
}
.woocommerce-form.woocommerce-form-login label{
    display: block;
    width:100%;
}
.woocommerce-form.woocommerce-form-login #username{
    width:100%;
    max-width:500px;
}
#order_review #payment .form-row.place-order {
    margin-top:0px!important;
    margin-right:0px!important;
}
/***** end tienda *****/



@media (min-width: 767px){
    .home_servicios .rounded_img {
        max-width:200px;
    }
}
@media (min-width: 992px){
    .mainline_lgleft {
        margin-left:0!important;
        margin-right:0!important;
    }
    .navbar-expand-lg .navbar-nav {
        margin-left:17px!important;
    }
}
@media (max-width: 1199.98px) {
    #te_llamamos {
        margin-right:15px;
    }
}
@media (max-width: 991.98px) {
    #navbarSupportedContent ul.navbar-nav {
        margin-left:15px!important;
    }
    #site-header-cart .cart-contents{
        text-align:right;
    }
    #site-header-cart .count{
        margin-right:20px;
    }
    .site-header-cart .cart-contents .count {
        font-weight: 400;
        opacity: .5;
        font-size: .875em;
    }
    .site-header-cart .cart-contents:after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        line-height: 1;
        font-family: Font Awesome\ 5 Free;
        font-weight: 900;
        line-height: inherit;
        vertical-align: baseline;
        content: "\f291";
        height: 1em;
        float: right;
        line-height: 1.618;
    }
    .backquienessomos {
        background-image: unset!important;
    }
    .section_quienessomoss {
        padding-left:0px;
        padding-right:0px;
    }
    body{
        padding-top:92px;
    }
    h1.top_text {
        font-size:38px!important;
    }
    .top_image {
        height:320px;
    }

    h6{
        font-size:18px!important;
    }
    h4 {
        font-size:24px!important;
    }
    h3 {
        font-size:25px!important;
    }
    h2 {
        font-size:27px!important;
    }
    h1 {
        font-size:28px!important;
    }
    .main_line {
        height:2px;
        margin-top:13px;
    }
    .main_line.main_lineh2 {
        margin-top:10px;
    }
    .nav-item.active, .nav-item:hover {
        border-bottom: 2px solid transparent;
    }
    .nav-item.active > a, .nav-item:hover > a{
        border-bottom: 2px solid #5999c3;
        width: auto;
        display: inline-block;
    }
    .navbar {
        padding-top:0px!important;
        padding-bottom:0px!important;
    }
    .footer_block {
        margin-bottom:35px;
    }
    .homeslider_text {
        font-size: 22px;
        padding:14px 20px;
    }
    .homeslider_text_big {
        font-size: 26px;
    }
    .sernet_section {
        padding-top:30px;
        padding-bottom:30px;
    }

    .dropdown-customsubmenu .dropdown-item{
        white-space: break-spaces;
    }

    .menu_ico_covid {
        right:unset;
        left:92px;
    }
    .img_consumibles {
        width: 70%;
        max-width: 250px;
        margin-left:auto;
        margin-right:auto;
        display: block;
    }
}
@media (max-width: 767.98px){
    #site-header-cart .cart-contents{
        display:block;
    }
    .navbar-collapse .dropdown-menu a{
        white-space: break-spaces;
    }
    .home_servicios .rounded_img {
        margin-bottom:20px;
    }
    h1.top_text {
        font-size:30px!important;
    }
    .top_image {
        height:260px;
    }

    h6{
        font-size:17px!important;
    }
    h4 {
        font-size:20px!important;
    }
    h3 {
        font-size:21px!important;
    }
    h3.mt-4 {
        margin-top: 10px!important;
    }
    h2 {
        font-size:25px!important;
    }
    h1 {
        font-size:26px!important;
    }
    .sernet_section {
        padding-top:30px;
        padding-bottom:30px;
    }
    .home_servicios > .col-12 {
        margin-bottom:100px;
    }
    .home_servicios .home_servicios_text {
        max-width:400px;
        margin-left:auto;
        margin-right:auto;
    }
    .homeslider_text {
        font-size:18px;
    }
    .homeslider_text_big {
        font-size: 20px;
    }
    #slider1_block_contactafull > .fa-phone.mb-4 {
        margin-top:25px!important;
    }
    .number_big {
        font-size: 42px;
        line-height: 65px;
    }
    .numbers_text {
        max-width:350px;
        margin-left:auto;
        margin-right:auto;
    }
    .home_servicios .rounded_img {
        max-width:50%;
        max-width:100%!important;
        width:230px!important;
    }
    .section_quienessomoss .main_line {
        margin-bottom:25px;
    }
}
@media (max-width: 575.98px){
    h1.top_text {
        font-size:24px!important;
    }
    .top_image {
        height:200px;
    }

    h6{
        font-size:16px!important;
    }
    h4 {
        font-size:17px!important;
    }
    h3 {
        font-size:18px!important;
    }
    h2 {
        font-size:20px!important;
    }
    h1 {
        font-size:21px!important;
    }
    .footer_block1 {
        margin-bottom:0px;
    }
    .footer_block2 .footer_title {
        display:none;
    }
    .homeslider_wrap .homeslider_text{
        display:none!important;
    }
    .homeslider_text {
        font-size:18px;
    }
    .homeslider_text_big {
        font-size: 20px;
    }
    .text-3, label, input  {
        font-size:14px;
    }
    .text-8  {
        font-size:22px;
    }
    .text-7  {
        font-size:19px;
    }
    .text-6  {
        font-size:17px;
    }
    .main_line, .main_line.main_lineh2 {
        margin-bottom:20px;
        height:2px!important;
    }
    .main_lineh2home {
        height:2px!important;
    }
    .home_servicios .rounded_img {
        max-width:70%;
    }
    .sernet_section {
        padding-top:25px;
    }
    .number_big {
        font-size: 41px;
    }
    .ico_big {
        font-size: 57px;
    }
    .text_big {
        font-size: 27px;
        margin-top: 9px;
        margin-bottom: 6px;
    }
    .footer_politicas * {
        display:block;
        width:100%;
    }
    .section_quienessomoss .main_line {
        margin-bottom:20px;
    }
}
@media (max-width: 359.98px){
    .whatsword {
        display:none;
    }
    header a {
        font-size:12px!important;
    }
    body {
        padding-top:90px;
    }
}




